CREATE TABLE ben_enrt_enrld_anthr_oipl_f (
    ENRT_ENRLD_ANTHR_OIPL_ID    NUMBER(18, 0),
    EFFECTIVE_START_DATE        DATE         ,
    EFFECTIVE_END_DATE          DATE         ,
    ORDR_NUM                    NUMBER(18, 0),
    ENRL_DET_DT_CD              VARCHAR2(120),
    EXCLD_FLAG                  VARCHAR2(120)    NOT NULL,
    BUSINESS_GROUP_ID           NUMBER(18, 0)    NOT NULL,
    OTHR_OIPL_ID                NUMBER(18, 0)    NOT NULL,
    OIPL_ID                     NUMBER(18, 0)    NOT NULL,
    LAST_UPDATE_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY             VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN           VARCHAR2(128),
    CREATED_BY                  VARCHAR2(256)    NOT NULL,
    CREATION_DATE               TIMESTAMP(6)     NOT NULL,
    OBJECT_VERSION_NUMBER       NUMBER(9, 0)     NOT NULL,
    ENRT_ENRLD_ANTHR_OIPL_ID    NUMBER(18, 0),
    EFFECTIVE_START_DATE        DATE         ,
    EFFECTIVE_END_DATE          DATE         ,
    ORDR_NUM                    NUMBER(18, 0),
    ENRL_DET_DT_CD              VARCHAR2(120),
    EXCLD_FLAG                  VARCHAR2(120)    NOT NULL,
    BUSINESS_GROUP_ID           NUMBER(18, 0)    NOT NULL,
    OTHR_OIPL_ID                NUMBER(18, 0)    NOT NULL,
    OIPL_ID                     NUMBER(18, 0)    NOT NULL,
    LAST_UPDATE_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY             VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN           VARCHAR2(128),
    CREATED_BY                  VARCHAR2(256)    NOT NULL,
    CREATION_DATE               TIMESTAMP(6)     NOT NULL,
    OBJECT_VERSION_NUMBER       NUMBER(9, 0)     NOT NULL,
    CONSTRAINT pk_ben_enrt_enrld_anthr_oipl_f PRIMARY KEY (ENRT_ENRLD_ANTHR_OIPL_ID, EFFECTIVE_START_DATE, EFFECTIVE_END_DATE, ENRT_ENRLD_ANTHR_OIPL_ID, EFFECTIVE_START_DATE, EFFECTIVE_END_DATE)
);
